Subject: [IGSMAIL-2194] BRMU receiver replacement
From: Miranda Chin/NOAA
Date: Mon, 8 Mar 1999 11:44:11 PST

******************************************************************************
IGS Electronic Mail      Mon Mar  8 11:44:11 PST 1999      Message Number 2194
******************************************************************************

Author: Miranda Chin/NOAA
Subject: BRMU receiver replacement

Subject: Bermuda (BRMU) receiver replacement 

On March 5, 1999, a Turbo Rogue receiver, T307 was installed
at the Bermuda GPS tracking station. Receiver T139 was removed.

The updated BRMU Site Information Form was sent to IGS CB today.

[Mailed From: [email-masked]]